 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 878px;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 4.0625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 11px 65px 0 113px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 387px;
  margin: 0 261px 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  font-style: italic;
  margin: -22px 287px 0 335px;
}

.u-section-1 .u-form-1 {
  height: 56px;
  margin: 9px 282px 0 309px;
}

.u-section-1 .u-input-1 {
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 1.25rem;
}

.u-section-1 .u-text-3 {
  font-weight: 600;
  margin: 17px 126px 0 174px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 1px;
  font-size: 0.875rem;
  line-height: 1.8;
  text-transform: none;
  margin: 17px 262px 60px 289px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 518px;
    margin-left: 235px;
    margin-right: 187px;
  }

  .u-section-1 .u-form-1 {
    width: 549px;
    margin-left: 209px;
    margin-right: 182px;
  }

  .u-section-1 .u-text-3 {
    width: 840px;
    margin-left: 74px;
    margin-right: 26px;
  }

  .u-section-1 .u-text-4 {
    width: 589px;
    margin-left: 189px;
    margin-right: 162px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    margin-right: 150px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 125px;
    margin-right: 77px;
  }

  .u-section-1 .u-form-1 {
    margin-left: 99px;
    margin-right: 72px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 79px;
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 367px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -2px;
    margin-left: 22px;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 231px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 134px;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
  }
}